a:hover	{
	font-family:		Verdana, Helvetica, arial;
	
	font-size:		9pt;
	color:			#003366;
	text-decoration:	none;
	font-weight:		bold;
	}

a:link	{
	font-family:		Verdana, Helvetica, arial;
	
	font-size:		9pt;
	color:			#3D6A93;
	text-decoration:	none;

	}

a:visited	{
	font-family:		Verdana, Helvetica, arial;
	
	font-size:		9pt;
	color:			#3D6A93;
	text-decoration:	none;

	}


p	{
	font-family:		Verdana, Helvetica, arial;
	
	font-size:		11pt;
	color:			#003366;
	text-decoration:	none;
	}


h1 	{
	font-family:		Verdana, Helvetica, arial;
	font-weight:		bold;
	font-size:		14pt;
	color:			#003366;
	text-decoration:	none;
	}

h2 	{
	font-family:		Verdana, Helvetica, arial;
	font-weight:		bold;
	font-size:		12pt;
	color:			#003366;
	text-decoration:	none;
	}

h3 	{
	font-family:		Verdana, Helvetica, arial;
	font-weight:		bold;
	font-size:		12pt;
	color:			#003366;
	text-decoration:	none;
	}

h4 	{
	font-family:		Verdana, Helvetica, arial;
	font-size:		10pt;
	color:			#003366;
	text-decoration:	none;
	}

strong 	{
	font-family:		Verdana, Helvetica, arial;
	font-weight:		bold;
	font-size:		10pt;
	color:			#003366;
	text-decoration:	none;
	}


small 	{
	font-family:		Verdana, Helvetica, arial;
	font-size:		12pt;
	color:			#003366;
	text-decoration:	none;
	}

